<?xml version="1.0" encoding="utf-8"?>
<resources>
		<data name="AuthorizationError"><![CDATA[Authorization error]]></data>
		<data name="PleaseLogin"><![CDATA[Please authorize.]]></data>
		<data name="Legend.Login"><![CDATA[Login:]]></data>
		<data name="Message.LoginIsRequired"><![CDATA[The "Login" field is required.]]></data>
		<data name="Legend.Password"><![CDATA[Password:]]></data>
		<data name="Message.PasswordIsRequired"><![CDATA[The "Password" field is required.]]></data>
		<data name="CheckBoxText.RememberMe"><![CDATA[Remember Me]]></data>
		<data name="ButtonText.Login"><![CDATA[Log In]]></data>
		<data name="DoYouForgetYourRassword"><![CDATA[Forgot password?]]></data>
		<data name="YouHaveBeenAuthorizedByName"><![CDATA[You logged in as]]></data>
		<data name="Format.Go2PasswordChangeForm"><![CDATA[Proceed to {0}Password change form{1}.]]></data>
		<data name="Format.AfterYouGetControlStringGoToPasswordChangeForm"><![CDATA[Once you receive the password change notification message, please proceed to the {0}password change page{1}.]]></data>
</resources>